(***********************************************************************
CreatedBy='MathematicaCalcCenter 3.0'
                    Mathematica CalcCenter-Compatible Notebook

This notebook can be used on any computer system with Mathematica CalcCenter, \

Mathematica, MathReader, Publicon, or any compatible application. 
The data for the notebook  starts with the line containing stars above.

To get the notebook into a Mathematica CalcCenter-compatible application, do 
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica \
CalcCenter-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica CalcCenter-compatible applications may \
try 
to use invalid cache data.

For more information on notebooks and Mathematica CalcCenter-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)
  phone: +44(0)1993-883400 (Europe)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35469,       1234]*)
(*NotebookOutlinePosition[     36281,       1263]*)
(*  CellTagsIndexPosition[     36237,       1259]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions", "Subtitle"],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellLabel->False,
  ImageSize->{200, 200},
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, None}, {
      None, None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageHeaderLines->{True, True},
  PrintingOptions->{"FirstPageHeader"->False,
  "FacingPages"->True},
  CellHorizontalScrolling->True,
  CellLabelAutoDelete->False,
  CellFrameLabelMargins->6,
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{18, 30}, {4, 20}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  CellFrameMargins->9,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{0.95, 11},
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontSize->36],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{18, 30}, {4, 0}},
  CellFrameMargins->4,
  FontSize->30]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{18, 30}, {0, 10}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1, 0},
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontSize->24,
  FontSlant->"Italic"],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{18, 30}, {0, 10}},
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellFrame->{{0, 0}, {0, 3}},
  CellMargins->{{18, 30}, {4, 30}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->3,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["Subsubtitle", "Printout"],
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellMargins->{{18, 30}, {4, 30}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["Section", "Printout"],
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{18, 30}, {4, 20}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["Subsection", "Printout"],
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{18, 30}, {4, 12}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Subsubsection",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Printout"],
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{18, 10}, {Inherited, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text"],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{18, 30}, {Inherited, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellMargins->{{55, 50}, {5, 5}},
  PageBreakAbove->False,
  Hyphenation->True,
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["Caption", "Printout"],
  CellMargins->{{55, 55}, {5, 2}},
  FontSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  CellMargins->{{55, 10}, {5, 10}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ShowStringCharacters->True,
  NumberMarks->False,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontWeight->"Bold",
  GridBoxOptions->{GridFrame->False,
  RowLines->False,
  ColumnLines->False}],

Cell[StyleData["Input", "Printout"],
  CellMargins->{{55, 55}, {0, 10}},
  ShowCellLabel->False,
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  CellMargins->{{55, 10}, {8, 5}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelPositioning->Left,
  CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  CounterIncrements->"Output"],

Cell[StyleData["Output", "Printout"],
  CellMargins->{{55, 55}, {10, 10}},
  ShowCellLabel->False,
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  CellDingbat->"\[LongDash]",
  CellMargins->{{55, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  FormatType->InputForm,
  CounterIncrements->"Message",
  StyleMenuListing->None,
  FontSize->10,
  FontSlant->"Italic"],

Cell[StyleData["Message", "Printout"],
  CellMargins->{{55, 55}, {0, 3}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  CellMargins->{{55, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  TextAlignment->Left,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  FormatType->InputForm,
  CounterIncrements->"Print",
  StyleMenuListing->None],

Cell[StyleData["Print", "Printout"],
  CellMargins->{{54, 72}, {2, 10}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  CellMargins->{{55, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  AspectRatioFixed->False,
  StyleMenuListing->None],

Cell[StyleData["Graphics", "Printout"],
  CellMargins->{{55, 55}, {0, 15}},
  ImageMargins->{{35, Inherited}, {Inherited, 0}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  CellMargins->{{9, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontSlant->"Oblique"],

Cell[StyleData["CellLabel", "Printout"],
  CellMargins->{{0, Inherited}, {Inherited, Inherited}},
  FontSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Author"],
  CellMargins->{{45, Inherited}, {2, 20}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["Author", "Printout"],
  CellMargins->{{36, Inherited}, {2, 30}},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Address"],
  CellMargins->{{45, Inherited}, {2, 2}},
  CellGroupingRules->{"TitleGrouping", 30},
  PageBreakBelow->False,
  LineSpacing->{1, 1},
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontSize->12,
  FontSlant->"Italic"],

Cell[StyleData["Address", "Printout"],
  CellMargins->{{36, Inherited}, {2, 2}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Abstract"],
  CellMargins->{{45, 75}, {Inherited, 30}},
  Hyphenation->True,
  LineSpacing->{1, 0}],

Cell[StyleData["Abstract", "Printout"],
  CellMargins->{{36, 67}, {Inherited, 50}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
  CellMargins->{{18, 40}, {2, 2}},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 0}],

Cell[StyleData["Reference", "Printout"],
  CellMargins->{{18, 40}, {Inherited, 0}},
  FontSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlink Styles", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["MainBookLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["AddOnsLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Automatic Numbering", "Section"],

Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{55, 10}, {0, 10}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{55, 55}, {0, 10}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedFigure"],
  CellMargins->{{55, 145}, {2, 10}},
  CellHorizontalScrolling->True,
  CellFrameLabels->{{None, None}, {Cell[ 
          TextData[ {"Figure ", 
            CounterBox[ "NumberedFigure"]}], FontWeight -> "Bold"], None}},
  CounterIncrements->"NumberedFigure",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedFigure", "Printout"],
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedTable"],
  CellMargins->{{55, 145}, {2, 10}},
  CellFrameLabels->{{None, None}, {Cell[ 
          TextData[ {"Table ", 
            CounterBox[ "NumberedTable"]}], FontWeight -> "Bold"], None}},
  TextAlignment->Center,
  CounterIncrements->"NumberedTable",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedTable", "Printout"],
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{55, 10}, {2, 10}},
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  UnderoverscriptBoxOptions->{LimitsPositioning->True}],

Cell[StyleData["DisplayFormula", "Printout"],
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChemicalFormula"],
  CellMargins->{{55, 10}, {2, 10}},
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  AutoSpacing->False,
  ScriptLevel->1,
  ScriptBaselineShifts->{0.6, Automatic},
  SingleLetterItalics->False,
  ZeroWidthTimes->True],

Cell[StyleData["ChemicalFormula", "Printout"],
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{18, 10}, {Inherited, 6}},
  Hyphenation->False,
  LanguageCategory->"Formula",
  FontFamily->"Courier"],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{18, 30}, {Inherited, 4}},
  FontSize->9.5]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["CalculationCenter Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["MathForm"],
  CellMargins->{{55, 10}, {5, 10}},
  Active->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->False,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontFamily->"Times New Roman",
  FontWeight->"Bold",
  GridBoxOptions->{GridFrame->False,
  RowLines->False,
  ColumnLines->False}],

Cell[StyleData["MathForm", "Printout"],
  CellMargins->{{55, 55}, {0, 10}},
  Active->True,
  ShowCellLabel->False,
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontFamily->"Times New Roman",
  FontSize->9.5]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["MathFormOutput"],
  CellMargins->{{55, 10}, {8, 5}},
  Active->True,
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelPositioning->Left,
  CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  CounterIncrements->"Output",
  FontFamily->"Times New Roman"],

Cell[StyleData["MathFormOutput", "Printout"],
  CellMargins->{{55, 55}, {10, 10}},
  Active->True,
  ShowCellLabel->False,
  FontFamily->"Times New Roman",
  FontSize->9.5]
}, Open  ]],

Cell["\<\
SCComment is used for the description of the instant calculator\
\>", "Text"],

Cell[StyleData["SCComment"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->GrayLevel[0]],

Cell[StyleData["ReverseSCComment"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["SCHelperGridLabels"],
  Editable->False,
  Selectable->False,
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["HelperLabelEmphasised"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["HelperBackground"],
  StyleMenuListing->None,
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["ReverseHelperBackground"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["SCHelperGrid"],
  StyleMenuListing->None,
  Background->GrayLevel[1],
  GridBoxOptions->{ColumnAlignments->{Right, Left},
  GridFrame->True,
  RowLines->False,
  ColumnLines->True}],

Cell[StyleData["ExampleButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{
  ButtonFunction:>CalculationCenter`Functions`private`GiveExample[ ],
  ButtonEvaluator->Automatic,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Change parameters to pre-set example"}],

Cell[StyleData["ConvertCellButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEnd`SelectionMove[ 
        FrontEnd`EvaluationNotebook[ ], All, Cell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "SelectionConvert", "StandardForm"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Remove helper grid"}],

Cell[StyleData["CalculateCellButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "EvaluateCells"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Give the result of this computation"},
  GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[StyleData["MakeFixedButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"DialogBox"}],

Cell[StyleData["OffForever"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Times New Roman",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0.996078, 0.898039, 0.654902],
  ButtonBoxOptions->{ButtonMargins->2,
  ButtonFrame->"Palette",
  Background->RGBColor[0.52549, 0.258824, 0],
  ButtonNote->None}],

Cell[StyleData["MessageLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontSlant->"Italic",
  FontColor->RGBColor[0.200015, 0.400015, 0.400015],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["PlotCellButtons"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  ButtonBoxOptions->{Active->True,
  Background->RGBColor[0.800015, 0.800015, 0.600015],
  ButtonNote->"Give the result of this computation"},
  GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[StyleData["PlotTitle"],
  Editable->False,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.400015, 0.600015, 0.400015]],

Cell[StyleData["StandardForm"],
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
  LineSpacing->{1.25, 0},
  SingleLetterItalics->False,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None,
  FontSize->18,
  FontColor->RGBColor[0.760006, 0.330007, 0.8]],

Cell[CellGroupData[{

Cell[StyleData["TraditionalUnitStyle"],
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["TraditionalUnitStyle", "Printout"],
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->GrayLevel[1]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Obsolete in 3", "Section"],

Cell[StyleData["SCHelperGrid2"],
  StyleMenuListing->None,
  Background->GrayLevel[1],
  GridBoxOptions->{ColumnAlignments->{Right, Left},
  GridFrame->True,
  RowLines->False,
  ColumnLines->True}],

Cell[StyleData["ExampleButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{
  ButtonFunction:>CalculationCenter`Functions`private`GiveExample[ ],
  ButtonEvaluator->Automatic,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Change parameters to pre-set example"}],

Cell[StyleData["ConvertCellButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEnd`SelectionMove[ 
        FrontEnd`EvaluationNotebook[ ], All, Cell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "SelectionConvert", "StandardForm"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Remove helper grid"}],

Cell[StyleData["CalculateCellButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "EvaluateCells"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Give the result of this computation"},
  GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[StyleData["SCHelperGridLabels2"],
  Editable->False,
  Selectable->False,
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["HelperLabelEmphasised2"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["HelperBackground2"],
  StyleMenuListing->None,
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["SCComment2"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->GrayLevel[0]],

Cell[StyleData["ReverseSCComment2"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["ReverseHelperBackground2"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowToolbars->{},
WindowSize->{Automatic, Automatic},
WindowMargins->{{240, 25}, {25, 0}},
PrintingOptions->{"FirstPageHeader"->False,
"FirstPageFooter"->True,
"FacingPages"->True,
"FirstPageFace"->Right}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica CalcCenter, you must remove the line containing CacheID at the \
top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica CalcCenter.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1901, 55, 37, 0, 37, "Subtitle"],
Cell[1941, 57, 190, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[2156, 65, 42, 0, 63, "Section"],
Cell[2201, 67, 51, 1, 70, 31, 0, "StyleData", "All", "Working"],
Cell[2255, 70, 153, 4, 70, 32, 0, "StyleData", "All", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[2445, 79, 35, 0, 37, "Section"],
Cell[2483, 81, 99, 2, 33, "Text"],
Cell[2585, 85, 457, 13, 40, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[3079, 103, 38, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[3142, 107, 1043, 24, 91, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[4188, 133, 110, 3, 70, 36, 0, "StyleData", "Title", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[4335, 141, 1012, 23, 48, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[5350, 166, 91, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[5478, 173, 1039, 24, 51, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[6520, 199, 58, 1, 74, 42, 0, "StyleData", "Subsubtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[6615, 205, 981, 22, 45, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[7599, 229, 54, 1, 70, 38, 0, "StyleData", "Section", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[7690, 235, 1002, 23, 42, 29, 0, "StyleData", "Subsection", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[8695, 260, 57, 1, 70, 41, 0, "StyleData", "Subsection", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[8789, 266, 967, 22, 40, 32, 0, "StyleData", "Subsubsection", "All",
  CounterIncrements->"Subsubsection"],
Cell[9759, 290, 60, 1, 70, 44, 0, "StyleData", "Subsubsection", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9868, 297, 39, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[9932, 301, 876, 20, 42, 23, 0, "StyleData", "Text", "All",
  CounterIncrements->"Text"],
Cell[10811, 323, 117, 3, 70, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[10965, 331, 149, 5, 38, 26, 0, "StyleData", "Caption", "All",
  StyleMenuListing->None],
Cell[11117, 338, 88, 2, 70, 38, 0, "StyleData", "Caption", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11254, 346, 42, 0, 37, "Section"],
Cell[11299, 348, 246, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[11570, 356, 716, 20, 48, 24, 0, "StyleData", "Input", "All",
  CounterIncrements->"Input"],
Cell[12289, 378, 158, 4, 40, 36, 0, "StyleData", "Input", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[12484, 387, 631, 17, 44, 25, 0, "StyleData", "Output", "All",
  CounterIncrements->"Output"],
Cell[13118, 406, 115, 3, 70, 37, 0, "StyleData", "Output", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[13270, 414, 605, 17, 37, 26, 0, "StyleData", "Message", "All",
  CounterIncrements->"Message",
  StyleMenuListing->None],
Cell[13878, 433, 88, 2, 70, 38, 0, "StyleData", "Message", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[14003, 440, 588, 16, 40, 24, 0, "StyleData", "Print", "All",
  CounterIncrements->"Print",
  StyleMenuListing->None],
Cell[14594, 458, 87, 2, 70, 36, 0, "StyleData", "Print", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[14718, 465, 416, 12, 40, 27, 0, "StyleData", "Graphics", "All",
  CounterIncrements->"Graphics",
  StyleMenuListing->None],
Cell[15137, 479, 141, 3, 42, 39, 0, "StyleData", "Graphics", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[15315, 487, 177, 5, 37, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[15495, 494, 112, 2, 70, 40, 0, "StyleData", "CellLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15656, 502, 32, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[15713, 506, 247, 6, 56, 25, 0, "StyleData", "Author", "All",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[15963, 514, 96, 2, 70, 37, 0, "StyleData", "Author", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16096, 521, 271, 7, 38, 26, 0, "StyleData", "Address", "All",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[16370, 530, 96, 2, 70, 38, 0, "StyleData", "Address", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16503, 537, 115, 3, 40, 27, 0, "StyleData", "Abstract", "All"],
Cell[16621, 542, 99, 2, 70, 39, 0, "StyleData", "Abstract", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16757, 549, 131, 4, 38, 28, 0, "StyleData", "Reference", "All"],
Cell[16891, 555, 98, 2, 70, 40, 0, "StyleData", "Reference", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[17038, 563, 35, 0, 37, "Section"],
Cell[17076, 565, 184, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[17285, 573, 302, 8, 40, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[17590, 583, 123, 3, 70, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[17728, 589, 104, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[17857, 596, 223, 6, 40, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[18083, 604, 126, 3, 70, 43, 0, "StyleData", "MainBookLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[18246, 612, 221, 6, 40, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[18470, 620, 124, 3, 70, 41, 0, "StyleData", "AddOnsLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[18631, 628, 341, 9, 40, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[18975, 639, 126, 3, 70, 43, 0, "StyleData", "RefGuideLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[19138, 647, 328, 8, 40, 37, 0, "StyleData", "GettingStartedLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[19469, 657, 132, 3, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[19638, 665, 332, 8, 40, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[19973, 675, 134, 3, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[20156, 684, 33, 0, 37, "Section"],
Cell[20192, 686, 121, 3, 33, "Text"],
Cell[20316, 691, 216, 6, 40, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[20535, 699, 219, 6, 40, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[20757, 707, 223, 6, 40, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[20983, 715, 223, 6, 40, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[21209, 723, 227, 6, 40, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[21473, 734, 49, 0, 37, "Section"],
Cell[21525, 736, 225, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[21775, 744, 386, 8, 70, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[22164, 754, 99, 2, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[22300, 761, 325, 7, 70, 33, 0, "StyleData", "NumberedFigure", "All",
  CounterIncrements->"NumberedFigure"],
Cell[22628, 770, 61, 1, 70, 45, 0, "StyleData", "NumberedFigure", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[22726, 776, 313, 7, 70, 32, 0, "StyleData", "NumberedTable", "All",
  CounterIncrements->"NumberedTable"],
Cell[23042, 785, 118, 2, 70, 44, 0, "StyleData", "NumberedTable", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23209, 793, 43, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[23277, 797, 348, 8, 70, 33, 0, "StyleData", "DisplayFormula", "All"],
Cell[23628, 807, 61, 1, 70, 45, 0, "StyleData", "DisplayFormula", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[23726, 813, 349, 9, 70, 34, 0, "StyleData", "ChemicalFormula", "All"],
Cell[24078, 824, 62, 1, 70, 46, 0, "StyleData", "ChemicalFormula", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[24177, 830, 147, 4, 70, 26, 0, "StyleData", "Program", "All"],
Cell[24327, 836, 98, 2, 70, 38, 0, "StyleData", "Program", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24474, 844, 43, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[24542, 848, 747, 21, 47, 27, 0, "StyleData", "MathForm", "All",
  CounterIncrements->"Input"],
Cell[25292, 871, 210, 6, 39, 39, 0, "StyleData", "MathForm", "Printout"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25539, 882, 688, 19, 45, 33, 0, "StyleData", "MathFormOutput", "All",
  CounterIncrements->"Output"],
Cell[26230, 903, 172, 5, 49, 45, 0, "StyleData", "MathFormOutput", \
"Printout"]
}, Open  ]],
Cell[26417, 911, 87, 2, 27, "Text"],
Cell[26507, 915, 288, 10, 60, 28, 0, "StyleData", "SCComment", "All",
  StyleMenuListing->None],
Cell[26798, 927, 320, 10, 62, 35, 0, "StyleData", "ReverseSCComment", "All",
  StyleMenuListing->None],
Cell[27121, 939, 172, 6, 40, 37, 0, "StyleData", "SCHelperGridLabels", "All",
  StyleMenuListing->None],
Cell[27296, 947, 88, 2, 40, 40, 0, "StyleData", "HelperLabelEmphasised", \
"All",
  StyleMenuListing->None],
Cell[27387, 951, 116, 2, 56, 35, 0, "StyleData", "HelperBackground", "All",
  StyleMenuListing->None],
Cell[27506, 955, 314, 9, 56, 42, 0, "StyleData", "ReverseHelperBackground", \
"All",
  StyleMenuListing->None],
Cell[27823, 966, 197, 6, 40, 31, 0, "StyleData", "SCHelperGrid", "All",
  StyleMenuListing->None],
Cell[28023, 974, 457, 13, 37, 32, 0, "StyleData", "ExampleButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[28483, 989, 668, 18, 37, 36, 0, "StyleData", "ConvertCellButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[29154, 1009, 630, 17, 37, 38, 0, "StyleData", "CalculateCellButton", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[29787, 1028, 156, 4, 40, 34, 0, "StyleData", "MakeFixedButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[29946, 1034, 366, 11, 36, 29, 0, "StyleData", "OffForever", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[30315, 1047, 393, 11, 40, 30, 0, "StyleData", "MessageLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[30711, 1060, 347, 9, 38, 34, 0, "StyleData", "PlotCellButtons", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[31061, 1071, 287, 10, 62, 28, 0, "StyleData", "PlotTitle", "All",
  StyleMenuListing->None],
Cell[31351, 1083, 108, 3, 40, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[31462, 1088, 205, 6, 40, 34, 0, "StyleData", "TraditionalForm", "All",
  StyleMenuListing->None],
Cell[31670, 1096, 125, 3, 45, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[31820, 1103, 120, 3, 40, 39, 0, "StyleData", "TraditionalUnitStyle", \
"All",
  StyleMenuListing->None],
Cell[31943, 1108, 127, 3, 40, 51, 0, "StyleData", "TraditionalUnitStyle", \
"Printout",
  StyleMenuListing->None]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32119, 1117, 32, 0, 37, "Section"],
Cell[32154, 1119, 198, 6, 40, 32, 0, "StyleData", "SCHelperGrid2", "All",
  StyleMenuListing->None],
Cell[32355, 1127, 458, 13, 37, 33, 0, "StyleData", "ExampleButton2", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[32816, 1142, 669, 18, 37, 37, 0, "StyleData", "ConvertCellButton2", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[33488, 1162, 631, 17, 37, 39, 0, "StyleData", "CalculateCellButton2", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[34122, 1181, 173, 6, 40, 38, 0, "StyleData", "SCHelperGridLabels2", \
"All",
  StyleMenuListing->None],
Cell[34298, 1189, 89, 2, 40, 41, 0, "StyleData", "HelperLabelEmphasised2", \
"All",
  StyleMenuListing->None],
Cell[34390, 1193, 117, 2, 56, 36, 0, "StyleData", "HelperBackground2", "All",
  StyleMenuListing->None],
Cell[34510, 1197, 289, 10, 60, 29, 0, "StyleData", "SCComment2", "All",
  StyleMenuListing->None],
Cell[34802, 1209, 321, 10, 62, 36, 0, "StyleData", "ReverseSCComment2", "All",
  
  StyleMenuListing->None],
Cell[35126, 1221, 315, 9, 56, 43, 0, "StyleData", "ReverseHelperBackground2", \
"All",
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica CalcCenter Notebook file.
***********************************************************************)

