(***********************************************************************
CreatedBy='MathematicaCalcCenter 3.0'
                    Mathematica CalcCenter-Compatible Notebook

This notebook can be used on any computer system with Mathematica CalcCenter, \

Mathematica, MathReader, Publicon, or any compatible application. 
The data for the notebook  starts with the line containing stars above.

To get the notebook into a Mathematica CalcCenter-compatible application, do 
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica \
CalcCenter-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica CalcCenter-compatible applications may \
try 
to use invalid cache data.

For more information on notebooks and Mathematica CalcCenter-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)
  phone: +44(0)1993-883400 (Europe)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     42560,       1494]*)
(*NotebookOutlinePosition[     43257,       1519]*)
(*  CellTagsIndexPosition[     43213,       1515]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions", "Subtitle"],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  CellBracketOptions->{"Color"->RGBColor[0.4, 0, 0.239994]},
  ScriptMinSize->9,
  Background->RGBColor[1, 0.960006, 0.900008]],

Cell[StyleData[All, "Presentation"],
  PageWidth->WindowWidth,
  CellBracketOptions->{"Color"->RGBColor[0.744411, 0.47155, 0.371542]},
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellLabel->False,
  ImageSize->{200, 200},
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, None}, {
      None, None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  CellHorizontalScrolling->True,
  CellFrameLabelMargins->6,
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{18, 10}, {0, 20}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  CellFrameMargins->6,
  CellFrameColor->GrayLevel[0],
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{0.95, 13},
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold",
  FontColor->RGBColor[0.4, 0, 0.239994]],

Cell[StyleData["Title", "Presentation"],
  CellMargins->{{20, 10}, {2, 20}},
  CellFrameMargins->5,
  FontColor->RGBColor[0.744411, 0.47155, 0.371542]],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{18, 30}, {0, 0}},
  CellFrameMargins->4,
  FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{20, 30}, {2, 10}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  CellFrameMargins->{{0, 4}, {8, 4}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  LineSpacing->{1, 0},
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Helvetica",
  FontSize->24],

Cell[StyleData["Subtitle", "Presentation"],
  CellMargins->{{20, 10}, {2, 10}}],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{18, 30}, {0, 10}},
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellFrame->{{0, 0}, {0, 3}},
  CellMargins->{{18, 10}, {10, 30}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{0, 4}, {8, 4}},
  CellFrameColor->RGBColor[0.4, 0, 0.239994],
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["Subsubtitle", "Presentation"],
  CellMargins->{{20, 10}, {6, 30}},
  CellFrameMargins->5],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{18, 30}, {4, 30}},
  CellFrameMargins->4,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{18, 10}, {10, 30}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->4,
  CellFrameColor->RGBColor[0.4, 0, 0.239994],
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["Section", "Presentation"],
  CellMargins->{{20, 10}, {0, 30}}],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{38, 30}, {2, 20}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["Subsection", "Presentation"],
  CellMargins->{{35, 30}, {0, 20}}],

Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{18, 30}, {0, 10}},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{55, 30}, {4, 10}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  CounterIncrements->"Subsubsection",
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Presentation"],
  CellMargins->{{31, 30}, {0, 12}}],

Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{18, 30}, {0, 12}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{55, 10}, {6, 6}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-.35999999999999999, -.10000000000000001}, \
{0, 0}}, BoxBaselineShift -> -.20000000000000001], FontSize -> Smaller], "T", 
            
            AdjustmentBox[ 
            "E", BoxMargins -> {{-.074999999999999997, -.085000000000000006}, \
{0, 0}}, BoxBaselineShift -> .5], "X"}]], "mma"->"Mathematica", 
      "Mma"->"Mathematica", "MMA"->"Mathematica"},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 2},
  FontFamily->"Times"],

Cell[StyleData["Text", "Presentation"],
  CellMargins->{{20, 10}, {6, 6}},
  TextAlignment->Left,
  TextJustification->0,
  LineSpacing->{1.3, 0},
  FontSize->14],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Commentary"],
  CellMargins->{{55, 10}, {2, 6}},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 2},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["Commentary", "Presentation"],
  CellMargins->{{60, 30}, {2, 6}},
  TextJustification->1,
  LineSpacing->{1.3, 0},
  FontSize->12],

Cell[StyleData["Commentary", "Printout"],
  CellMargins->{{18, 30}, {3, 0}},
  LineSpacing->{1, 3},
  FontFamily->"Times",
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  CellFrame->{{1, 1}, {0, 1}},
  CellMargins->{{55, 10}, {0, 0}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelPositioning->Automatic,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ShowStringCharacters->True,
  NumberMarks->False,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  FontSize->12,
  FontWeight->"Bold",
  Background->GrayLevel[0.966674],
  GridBoxOptions->{GridFrame->False,
  RowLines->False,
  ColumnLines->False}],

Cell[StyleData["Input", "Presentation"],
  CellMargins->{{60, 10}, {0, 10}},
  Background->GrayLevel[0.850004]],

Cell[StyleData["Input", "Printout"],
  CellMargins->{{55, 10}, {0, 10}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->10,
  Background->GrayLevel[0.850004]]
}, Open  ]],

Cell[StyleData["InlineInput"],
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  CellFrame->{{1, 1}, {1, 0}},
  CellMargins->{{55, 10}, {15, 0}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  FontSize->12,
  Background->GrayLevel[0.850004]],

Cell[StyleData["Output", "Presentation"],
  CellMargins->{{60, Inherited}, {10, 0}}],

Cell[StyleData["Output", "Printout"],
  CellMargins->{{55, Inherited}, {10, 0}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  CellFrame->1,
  CellMargins->{{55, 10}, {15, 0}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelPositioning->Automatic,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  FontSize->12,
  FontWeight->"Bold",
  Background->GrayLevel[0.966674]],

Cell[StyleData["InputOnly", "Presentation"],
  CellMargins->{{60, Inherited}, {10, 10}}],

Cell[StyleData["InputOnly", "Printout"],
  CellMargins->{{55, Inherited}, {10, 10}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  CellFrame->{{1, 1}, {0, 0}},
  CellDingbat->"\[LongDash]",
  CellMargins->{{55, 10}, {0, 0}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  FormatType->InputForm,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[StyleData["Message", "Presentation"],
  CellMargins->{{60, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0}],

Cell[StyleData["Message", "Printout"],
  CellMargins->{{55, Inherited}, {0, 0}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  CellMargins->{{55, 26}, {1, 6}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  TextAlignment->Left,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  FormatType->InputForm,
  StyleMenuListing->None,
  Background->GrayLevel[0.700008]],

Cell[StyleData["Print", "Presentation"],
  CellMargins->{{60, Inherited}, {10, 2}}],

Cell[StyleData["Print", "Printout"],
  CellMargins->{{54, Inherited}, {2, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  CellFrame->{{1, 1}, {1, 0}},
  CellMargins->{{55, 10}, {4, 0}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  AspectRatioFixed->False,
  ImageMargins->{{0, Inherited}, {Inherited, 0}},
  StyleMenuListing->None,
  Background->GrayLevel[0.850004]],

Cell[StyleData["Graphics", "Presentation"],
  CellMargins->{{60, Inherited}, {0, 0}},
  ImageMargins->{{10, 10}, {10, 10}}],

Cell[StyleData["Graphics", "Printout"],
  CellMargins->{{55, Inherited}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontSlant->"Oblique",
  FontColor->RGBColor[0.6, 0, 0.6]],

Cell[StyleData["CellLabel", "Presentation"],
  CellMargins->{{18, Inherited}, {Inherited, Inherited}}],

Cell[StyleData["CellLabel", "Printout"],
  CellMargins->{{0, Inherited}, {Inherited, Inherited}},
  FontSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Author"],
  CellMargins->{{20, 30}, {45, 5}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  CellFrameMargins->{{0, 4}, {8, 4}},
  LineSpacing->{1, 0},
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],

Cell[StyleData["Author", "Presentation"],
  CellMargins->{{20, 30}, {45, 10}}],

Cell[StyleData["Author", "Printout"],
  CellMargins->{{18, 30}, {45, 5}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Abstract"],
  CellFrame->False,
  CellMargins->{{18, 140}, {4, 30}},
  Hyphenation->True,
  LineSpacing->{0.9, 0},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["Abstract", "Presentation"],
  CellFrame->True,
  CellMargins->{{20, 10}, {Inherited, 30}}],

Cell[StyleData["Abstract", "Printout"],
  LineSpacing->{1, 2},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellMargins->{{55, 10}, {5, 3}},
  PageBreakAbove->False,
  Hyphenation->True,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["Caption", "Presentation"],
  CellMargins->{{60, 65}, {6, 4}},
  FontSize->10],

Cell[StyleData["Caption", "Printout"],
  CellMargins->{{55, 55}, {5, 4}},
  LineSpacing->{1, 2},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
  CellMargins->{{24, 40}, {6, 6}},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 0},
  FontFamily->"Times"],

Cell[StyleData["Reference", "Presentation"],
  CellMargins->{{20, 40}, {Inherited, 6}},
  TextJustification->0,
  LineSpacing->{1, 4},
  FontSize->12],

Cell[StyleData["Reference", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellFrame->{{1, 1}, {0, 0}},
  CellMargins->{{55, Inherited}, {0, 0}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  ShowCellLabel->False,
  ImageMargins->{{35, Inherited}, {Inherited, 0}},
  StyleMenuListing->None,
  Background->GrayLevel[0.850004]],

Cell[StyleData["PictureGroup", "Presentation"],
  CellMargins->{{60, Inherited}, {0, 0}},
  ImageMargins->{{10, 10}, {10, 10}}],

Cell[StyleData["PictureGroup", "Printout"],
  CellMargins->{{55, Inherited}, {0, 0}},
  ImageSize->{0.0625, 0.0625}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlink Styles", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Presentation"],
  FontSize->16],

Cell[StyleData["Hyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["MainBookLink", "Presentation"],
  FontSize->16],

Cell[StyleData["MainBookLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["AddOnsLink", "Presentation"],
  FontSize->16],

Cell[StyleData["AddOnsLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Presentation"],
  FontSize->16],

Cell[StyleData["RefGuideLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Presentation"],
  FontSize->16],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0, 0, 1],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Presentation"],
  FontSize->16],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{ButtonFunction:>Message[ 
      MessageName[ General, "incomp"]],
  ButtonEvaluator->Automatic,
  Active->True}]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{55, Inherited}, {Inherited, Inherited}},
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  UnderoverscriptBoxOptions->{LimitsPositioning->True}],

Cell[StyleData["DisplayFormula", "Presentation"],
  CellMargins->{{60, 10}, {Inherited, 6}},
  LineSpacing->{1, 5}],

Cell[StyleData["DisplayFormula", "Printout"],
  CellMargins->{{18, 4}, {4, 4}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChemicalFormula"],
  CellMargins->{{55, 10}, {Inherited, 0}},
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  TextJustification->1,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  AutoSpacing->False,
  ScriptLevel->1,
  ScriptBaselineShifts->{0.6, Automatic},
  SingleLetterItalics->False,
  ZeroWidthTimes->True],

Cell[StyleData["ChemicalFormula", "Presentation"],
  CellMargins->{{60, 10}, {Inherited, 6}}],

Cell[StyleData["ChemicalFormula", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{55, 10}, {Inherited, 0}},
  CellHorizontalScrolling->True,
  Hyphenation->False,
  LanguageCategory->"Formula",
  FontFamily->"Courier"],

Cell[StyleData["Program", "Presentation"],
  CellMargins->{{60, 10}, {Inherited, 6}}],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->9.5]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Automatic Numbering", "Section"],

Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{55, 85}, {Inherited, Inherited}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False,
  FontFamily->"Times"],

Cell[StyleData["NumberedEquation", "Presentation"],
  CellMargins->{{60, 10}, {Inherited, 6}},
  LineSpacing->{1, 0}],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedFigure"],
  CellMargins->{{55, 95}, {Inherited, Inherited}},
  CellFrameLabels->{{None, None}, {Cell[ 
          TextData[ {"Figure ", 
            CounterBox[ "NumberedFigure"]}], FontWeight -> "Bold"], None}},
  CounterIncrements->"NumberedFigure",
  FormatTypeAutoConvert->False,
  FontFamily->"Times"],

Cell[StyleData["NumberedFigure", "Presentation"],
  CellMargins->{{60, 80}, {Inherited, 6}},
  LineSpacing->{1, 0}],

Cell[StyleData["NumberedFigure", "Printout"],
  CellMargins->{{18, 80}, {4, 4}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedTable"],
  CellMargins->{{55, 95}, {Inherited, Inherited}},
  CellFrameLabels->{{None, None}, {Cell[ 
          TextData[ {"Table ", 
            CounterBox[ "NumberedTable"]}], FontWeight -> "Bold"], None}},
  TextAlignment->Center,
  CounterIncrements->"NumberedTable",
  FormatTypeAutoConvert->False,
  FontFamily->"Times"],

Cell[StyleData["NumberedTable", "Presentation"],
  CellMargins->{{60, 80}, {Inherited, 6}},
  LineSpacing->{1, 0}],

Cell[StyleData["NumberedTable", "Printout"],
  CellMargins->{{18, 80}, {4, 4}},
  FontSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headers and Footers", "Section"],

Cell[StyleData["Header"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["PageNumber"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold"],

Cell[StyleData["Footer"],
  TextAlignment->Center,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["CalculationCenter Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["MathForm"],
  CellFrame->{{1, 1}, {0, 1}},
  CellMargins->{{55, 10}, {0, 0}},
  Active->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelPositioning->Automatic,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->False,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  FontFamily->"Times New Roman",
  FontSize->12,
  FontWeight->"Bold",
  Background->GrayLevel[0.966674],
  GridBoxOptions->{GridFrame->False,
  RowLines->False,
  ColumnLines->False}],

Cell[StyleData["MathForm", "Presentation"],
  CellMargins->{{60, 10}, {0, 10}},
  Active->True,
  FontFamily->"Times New Roman",
  Background->GrayLevel[0.850004]],

Cell[StyleData["MathForm", "Printout"],
  CellMargins->{{55, 10}, {0, 10}},
  Active->True,
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontFamily->"Times New Roman",
  FontSize->10,
  Background->GrayLevel[0.850004]]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["MathFormOutput"],
  CellFrame->{{1, 1}, {1, 0}},
  CellMargins->{{55, 10}, {15, 0}},
  Active->True,
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  FontFamily->"Times New Roman",
  FontSize->12,
  Background->GrayLevel[0.850004]],

Cell[StyleData["MathFormOutput", "Presentation"],
  CellMargins->{{60, Inherited}, {10, 0}},
  Active->True,
  FontFamily->"Times New Roman"],

Cell[StyleData["MathFormOutput", "Printout"],
  CellMargins->{{55, Inherited}, {10, 0}},
  Active->True,
  FontFamily->"Times New Roman",
  FontSize->10]
}, Open  ]],

Cell["\<\
SCComment is used for the description of the instant calculator\
\>", "Text"],

Cell[StyleData["SCComment"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->GrayLevel[0]],

Cell[StyleData["ReverseSCComment"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["SCHelperGridLabels"],
  Editable->False,
  Selectable->False,
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["HelperLabelEmphasised"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["HelperBackground"],
  StyleMenuListing->None,
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["ReverseHelperBackground"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["SCHelperGrid"],
  StyleMenuListing->None,
  Background->GrayLevel[1],
  GridBoxOptions->{ColumnAlignments->{Right, Left},
  GridFrame->True,
  RowLines->False,
  ColumnLines->True}],

Cell[StyleData["ExampleButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{
  ButtonFunction:>CalculationCenter`Functions`private`GiveExample[ ],
  ButtonEvaluator->Automatic,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Change parameters to pre-set example"}],

Cell[StyleData["ConvertCellButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEnd`SelectionMove[ 
        FrontEnd`EvaluationNotebook[ ], All, Cell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "SelectionConvert", "StandardForm"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Remove helper grid"}],

Cell[StyleData["CalculateCellButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "EvaluateCells"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Give the result of this computation"},
  GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[StyleData["MakeFixedButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"DialogBox"}],

Cell[StyleData["OffForever"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Times New Roman",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0.996078, 0.898039, 0.654902],
  ButtonBoxOptions->{ButtonMargins->2,
  ButtonFrame->"Palette",
  Background->RGBColor[0.52549, 0.258824, 0],
  ButtonNote->None}],

Cell[StyleData["MessageLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontSlant->"Italic",
  FontColor->RGBColor[0.200015, 0.400015, 0.400015],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["PlotCellButtons"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  ButtonBoxOptions->{Active->True,
  Background->RGBColor[0.800015, 0.800015, 0.600015],
  ButtonNote->"Give the result of this computation"},
  GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[StyleData["PlotTitle"],
  Editable->False,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.400015, 0.600015, 0.400015]],

Cell[StyleData["StandardForm"],
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
  LineSpacing->{1.25, 0},
  SingleLetterItalics->False,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None,
  FontSize->18,
  FontColor->RGBColor[0.760006, 0.330007, 0.8]],

Cell[CellGroupData[{

Cell[StyleData["TraditionalUnitStyle"],
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["TraditionalUnitStyle", "Printout"],
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->GrayLevel[1]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Obsolete in 3", "Section"],

Cell[StyleData["SCHelperGrid2"],
  StyleMenuListing->None,
  Background->GrayLevel[1],
  GridBoxOptions->{ColumnAlignments->{Right, Left},
  GridFrame->True,
  RowLines->False,
  ColumnLines->True}],

Cell[StyleData["ExampleButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{
  ButtonFunction:>CalculationCenter`Functions`private`GiveExample[ ],
  ButtonEvaluator->Automatic,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Change parameters to pre-set example"}],

Cell[StyleData["ConvertCellButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEnd`SelectionMove[ 
        FrontEnd`EvaluationNotebook[ ], All, Cell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "SelectionConvert", "StandardForm"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Remove helper grid"}],

Cell[StyleData["CalculateCellButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`ButtonNotebook[ ], All, ButtonCell], 
      FrontEndToken[ 
        FrontEnd`InputNotebook[ ], "EvaluateCells"]}],
  ButtonEvaluator->None,
  Active->True,
  ButtonFrame->"DialogBox",
  Background->RGBColor[0.972549, 0.807843, 0.478431],
  ButtonNote->"Give the result of this computation"},
  GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[StyleData["SCHelperGridLabels2"],
  Editable->False,
  Selectable->False,
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["HelperLabelEmphasised2"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["HelperBackground2"],
  StyleMenuListing->None,
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["SCComment2"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->GrayLevel[0]],

Cell[StyleData["ReverseSCComment2"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]],

Cell[StyleData["ReverseHelperBackground2"],
  Editable->True,
  Deletable->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontColor->RGBColor[0.972549, 0.807843, 0.478431],
  Background->RGBColor[0.682353, 0.282353, 0.0196078]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowToolbars->{},
WindowSize->{864, 780},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica CalcCenter, you must remove the line containing CacheID at the \
top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica CalcCenter.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1901, 55, 37, 0, 37, "Subtitle"],
Cell[1941, 57, 190, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[2156, 65, 42, 0, 63, "Section"],
Cell[2201, 67, 185, 4, 56, 31, 0, "StyleData", "All", "Working"],
Cell[2389, 73, 154, 3, 40, 36, 0, "StyleData", "All", "Presentation"],
Cell[2546, 78, 153, 4, 38, 32, 0, "StyleData", "All", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[2736, 87, 35, 0, 37, "Section"],
Cell[2774, 89, 99, 2, 33, "Text"],
Cell[2876, 93, 324, 9, 40, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[3237, 107, 38, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[3300, 111, 1135, 27, 70, 24, 0, "StyleData", "Title", "All",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[4438, 140, 151, 3, 70, 40, 0, "StyleData", "Title", "Presentation"],
Cell[4592, 145, 110, 3, 70, 36, 0, "StyleData", "Title", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[4739, 153, 1021, 23, 70, 27, 0, "StyleData", "Subtitle", "All",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[5763, 178, 79, 1, 70, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[5845, 181, 91, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[5973, 188, 1128, 26, 70, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[7104, 216, 105, 2, 70, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[7212, 220, 117, 3, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[7366, 228, 1112, 26, 70, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[8481, 256, 78, 1, 70, 42, 0, "StyleData", "Section", "Presentation"],
Cell[8562, 259, 113, 3, 70, 38, 0, "StyleData", "Section", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[8712, 267, 1025, 24, 70, 29, 0, "StyleData", "Subsection", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[9740, 293, 81, 1, 70, 45, 0, "StyleData", "Subsection", "Presentation"],
Cell[9824, 296, 93, 2, 70, 41, 0, "StyleData", "Subsection", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[9954, 303, 990, 23, 70, 32, 0, "StyleData", "Subsubsection", "All",
  CounterIncrements->"Subsubsection"],
Cell[10947, 328, 84, 1, 70, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[11034, 331, 96, 2, 70, 44, 0, "StyleData", "Subsubsection", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11179, 339, 39, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[11243, 343, 862, 20, 70, 23, 0, "StyleData", "Text", "All"],
Cell[12108, 365, 162, 5, 70, 39, 0, "StyleData", "Text", "Presentation"],
Cell[12273, 372, 108, 3, 70, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[12418, 380, 235, 8, 70, 29, 0, "StyleData", "Commentary", "All",
  StyleMenuListing->None],
Cell[12656, 390, 145, 4, 70, 45, 0, "StyleData", "Commentary", \
"Presentation"],
Cell[12804, 396, 138, 4, 70, 41, 0, "StyleData", "Commentary", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12991, 406, 42, 0, 37, "Section"],
Cell[13036, 408, 246, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[13307, 416, 778, 22, 49, 24, 0, "StyleData", "Input", "All"],
Cell[14088, 440, 111, 2, 59, 40, 0, "StyleData", "Input", "Presentation"],
Cell[14202, 444, 168, 4, 56, 36, 0, "StyleData", "Input", "Printout"]
}, Open  ]],
Cell[14385, 451, 468, 14, 40, 30, 0, "StyleData", "InlineInput", "All",
  CounterIncrements->"Input",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[14878, 469, 630, 17, 64, 25, 0, "StyleData", "Output", "All"],
Cell[15511, 488, 84, 1, 70, 41, 0, "StyleData", "Output", "Presentation"],
Cell[15598, 491, 96, 2, 70, 37, 0, "StyleData", "Output", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[15731, 498, 664, 19, 69, 28, 0, "StyleData", "InputOnly", "All"],
Cell[16398, 519, 88, 1, 70, 44, 0, "StyleData", "InputOnly", "Presentation"],
Cell[16489, 522, 145, 3, 70, 40, 0, "StyleData", "InputOnly", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16671, 530, 641, 19, 34, 26, 0, "StyleData", "Message", "All",
  StyleMenuListing->None],
Cell[17315, 551, 123, 2, 70, 42, 0, "StyleData", "Message", "Presentation"],
Cell[17441, 555, 95, 2, 70, 38, 0, "StyleData", "Message", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[17573, 562, 547, 15, 53, 24, 0, "StyleData", "Print", "All",
  StyleMenuListing->None],
Cell[18123, 579, 83, 1, 70, 40, 0, "StyleData", "Print", "Presentation"],
Cell[18209, 582, 94, 2, 70, 36, 0, "StyleData", "Print", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[18340, 589, 476, 14, 57, 27, 0, "StyleData", "Graphics", "All",
  StyleMenuListing->None],
Cell[18819, 605, 123, 2, 49, 43, 0, "StyleData", "Graphics", "Presentation"],
Cell[18945, 609, 81, 1, 49, 39, 0, "StyleData", "Graphics", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[19063, 615, 157, 5, 38, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[19223, 622, 102, 1, 70, 44, 0, "StyleData", "CellLabel", \
"Presentation"],
Cell[19328, 625, 112, 2, 70, 40, 0, "StyleData", "CellLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19489, 633, 32, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[19546, 637, 329, 9, 70, 25, 0, "StyleData", "Author", "All",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[19878, 648, 78, 1, 70, 41, 0, "StyleData", "Author", "Presentation"],
Cell[19959, 651, 73, 1, 70, 37, 0, "StyleData", "Author", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[20069, 657, 169, 6, 70, 27, 0, "StyleData", "Abstract", "All"],
Cell[20241, 665, 106, 2, 70, 43, 0, "StyleData", "Abstract", "Presentation"],
Cell[20350, 669, 78, 2, 70, 39, 0, "StyleData", "Abstract", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[20465, 676, 149, 5, 70, 26, 0, "StyleData", "Caption", "All"],
Cell[20617, 683, 93, 2, 70, 42, 0, "StyleData", "Caption", "Presentation"],
Cell[20713, 687, 111, 3, 70, 38, 0, "StyleData", "Caption", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[20861, 695, 154, 5, 70, 28, 0, "StyleData", "Reference", "All"],
Cell[21018, 702, 150, 4, 70, 44, 0, "StyleData", "Reference", \
"Presentation"],
Cell[21171, 708, 89, 2, 70, 40, 0, "StyleData", "Reference", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[21297, 715, 340, 9, 70, 31, 0, "StyleData", "PictureGroup", "All",
  StyleMenuListing->None],
Cell[21640, 726, 127, 2, 70, 47, 0, "StyleData", "PictureGroup", \
"Presentation"],
Cell[21770, 730, 116, 2, 70, 43, 0, "StyleData", "PictureGroup", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[21935, 738, 35, 0, 37, "Section"],
Cell[21973, 740, 184, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[22182, 748, 302, 8, 70, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[22487, 758, 60, 1, 70, 44, 0, "StyleData", "Hyperlink", "Presentation"],
Cell[22550, 761, 123, 3, 70, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[22688, 767, 104, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[22817, 774, 223, 6, 70, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[23043, 782, 63, 1, 70, 47, 0, "StyleData", "MainBookLink", \
"Presentation"],
Cell[23109, 785, 126, 3, 70, 43, 0, "StyleData", "MainBookLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[23272, 793, 221, 6, 70, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[23496, 801, 61, 1, 70, 45, 0, "StyleData", "AddOnsLink", \
"Presentation"],
Cell[23560, 804, 124, 3, 70, 41, 0, "StyleData", "AddOnsLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[23721, 812, 341, 9, 70, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[24065, 823, 63, 1, 70, 47, 0, "StyleData", "RefGuideLink", \
"Presentation"],
Cell[24131, 826, 126, 3, 70, 43, 0, "StyleData", "RefGuideLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[24294, 834, 328, 8, 70, 37, 0, "StyleData", "GettingStartedLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[24625, 844, 69, 1, 70, 53, 0, "StyleData", "GettingStartedLink", \
"Presentation"],
Cell[24697, 847, 132, 3, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[24866, 855, 332, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[25201, 865, 71, 1, 70, 55, 0, "StyleData", "OtherInformationLink", \
"Presentation"],
Cell[25275, 868, 134, 3, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25458, 877, 33, 0, 37, "Section"],
Cell[25494, 879, 121, 3, 70, "Text"],
Cell[25618, 884, 216, 6, 70, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[25837, 892, 219, 6, 70, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[26059, 900, 223, 6, 70, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[26285, 908, 223, 6, 70, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[26511, 916, 227, 6, 70, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[26775, 927, 43, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[26843, 931, 396, 9, 70, 33, 0, "StyleData", "DisplayFormula", "All",
  StyleMenuListing->None],
Cell[27242, 942, 115, 2, 70, 49, 0, "StyleData", "DisplayFormula", \
"Presentation"],
Cell[27360, 946, 79, 1, 70, 45, 0, "StyleData", "DisplayFormula", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[27476, 952, 413, 11, 70, 34, 0, "StyleData", "ChemicalFormula", "All"],
Cell[27892, 965, 93, 1, 70, 50, 0, "StyleData", "ChemicalFormula", \
"Presentation"],
Cell[27988, 968, 119, 3, 70, 46, 0, "StyleData", "ChemicalFormula", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[28144, 976, 180, 5, 70, 26, 0, "StyleData", "Program", "All"],
Cell[28327, 983, 85, 1, 70, 42, 0, "StyleData", "Program", "Presentation"],
Cell[28415, 986, 112, 3, 70, 38, 0, "StyleData", "Program", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[28576, 995, 49, 0, 37, "Section"],
Cell[28628, 997, 225, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[28878, 1005, 424, 9, 70, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[29305, 1016, 117, 2, 70, 51, 0, "StyleData", "NumberedEquation", \
"Presentation"],
Cell[29425, 1020, 96, 2, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29558, 1027, 329, 7, 70, 33, 0, "StyleData", "NumberedFigure", "All",
  CounterIncrements->"NumberedFigure"],
Cell[29890, 1036, 115, 2, 70, 49, 0, "StyleData", "NumberedFigure", \
"Presentation"],
Cell[30008, 1040, 95, 2, 70, 45, 0, "StyleData", "NumberedFigure", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[30140, 1047, 350, 8, 70, 32, 0, "StyleData", "NumberedTable", "All",
  CounterIncrements->"NumberedTable"],
Cell[30493, 1057, 114, 2, 70, 48, 0, "StyleData", "NumberedTable", \
"Presentation"],
Cell[30610, 1061, 94, 2, 70, 44, 0, "StyleData", "NumberedTable", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30753, 1069, 49, 0, 37, "Section"],
Cell[30805, 1071, 93, 3, 70, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[30901, 1076, 119, 4, 70, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None],
Cell[31023, 1082, 118, 4, 70, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[31178, 1091, 43, 0, 37, "Section"],

Cell[CellGroupData[{
Cell[31246, 1095, 834, 24, 49, 27, 0, "StyleData", "MathForm", "All"],
Cell[32083, 1121, 163, 4, 59, 43, 0, "StyleData", "MathForm", \
"Presentation"],
Cell[32249, 1127, 220, 6, 56, 39, 0, "StyleData", "MathForm", "Printout"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32506, 1138, 687, 19, 64, 33, 0, "StyleData", "MathFormOutput", "All"],
Cell[33196, 1159, 141, 3, 59, 49, 0, "StyleData", "MathFormOutput", \
"Presentation"],
Cell[33340, 1164, 153, 4, 56, 45, 0, "StyleData", "MathFormOutput", \
"Printout"]
}, Open  ]],
Cell[33508, 1171, 87, 2, 33, "Text"],
Cell[33598, 1175, 288, 10, 60, 28, 0, "StyleData", "SCComment", "All",
  StyleMenuListing->None],
Cell[33889, 1187, 320, 10, 62, 35, 0, "StyleData", "ReverseSCComment", "All",
  StyleMenuListing->None],
Cell[34212, 1199, 172, 6, 40, 37, 0, "StyleData", "SCHelperGridLabels", "All",
  
  StyleMenuListing->None],
Cell[34387, 1207, 88, 2, 40, 40, 0, "StyleData", "HelperLabelEmphasised", \
"All",
  StyleMenuListing->None],
Cell[34478, 1211, 116, 2, 56, 35, 0, "StyleData", "HelperBackground", "All",
  StyleMenuListing->None],
Cell[34597, 1215, 314, 9, 56, 42, 0, "StyleData", "ReverseHelperBackground", \
"All",
  StyleMenuListing->None],
Cell[34914, 1226, 197, 6, 40, 31, 0, "StyleData", "SCHelperGrid", "All",
  StyleMenuListing->None],
Cell[35114, 1234, 457, 13, 37, 32, 0, "StyleData", "ExampleButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[35574, 1249, 668, 18, 37, 36, 0, "StyleData", "ConvertCellButton", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[36245, 1269, 630, 17, 37, 38, 0, "StyleData", "CalculateCellButton", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[36878, 1288, 156, 4, 40, 34, 0, "StyleData", "MakeFixedButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[37037, 1294, 366, 11, 36, 29, 0, "StyleData", "OffForever", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[37406, 1307, 393, 11, 40, 30, 0, "StyleData", "MessageLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[37802, 1320, 347, 9, 38, 34, 0, "StyleData", "PlotCellButtons", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[38152, 1331, 287, 10, 62, 28, 0, "StyleData", "PlotTitle", "All",
  StyleMenuListing->None],
Cell[38442, 1343, 108, 3, 40, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[38553, 1348, 205, 6, 40, 34, 0, "StyleData", "TraditionalForm", "All",
  StyleMenuListing->None],
Cell[38761, 1356, 125, 3, 45, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[38911, 1363, 120, 3, 40, 39, 0, "StyleData", "TraditionalUnitStyle", \
"All",
  StyleMenuListing->None],
Cell[39034, 1368, 127, 3, 40, 51, 0, "StyleData", "TraditionalUnitStyle", \
"Printout",
  StyleMenuListing->None]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39210, 1377, 32, 0, 37, "Section"],
Cell[39245, 1379, 198, 6, 40, 32, 0, "StyleData", "SCHelperGrid2", "All",
  StyleMenuListing->None],
Cell[39446, 1387, 458, 13, 37, 33, 0, "StyleData", "ExampleButton2", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[39907, 1402, 669, 18, 37, 37, 0, "StyleData", "ConvertCellButton2", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[40579, 1422, 631, 17, 37, 39, 0, "StyleData", "CalculateCellButton2", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[41213, 1441, 173, 6, 40, 38, 0, "StyleData", "SCHelperGridLabels2", \
"All",
  StyleMenuListing->None],
Cell[41389, 1449, 89, 2, 40, 41, 0, "StyleData", "HelperLabelEmphasised2", \
"All",
  StyleMenuListing->None],
Cell[41481, 1453, 117, 2, 56, 36, 0, "StyleData", "HelperBackground2", "All",
  StyleMenuListing->None],
Cell[41601, 1457, 289, 10, 60, 29, 0, "StyleData", "SCComment2", "All",
  StyleMenuListing->None],
Cell[41893, 1469, 321, 10, 62, 36, 0, "StyleData", "ReverseSCComment2", "All",
  
  StyleMenuListing->None],
Cell[42217, 1481, 315, 9, 56, 43, 0, "StyleData", "ReverseHelperBackground2", \
"All",
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica CalcCenter Notebook file.
***********************************************************************)

